<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<!--[if lte IE 6]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie6.css" type="text/css" media="screen" />
<![endif]-->
<!--[if lte IE 7]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie7.css" type="text/css" media="screen" />
<![endif]-->
<?php wp_head(); ?>
</head>
<body id="<?php if( is_home() ) : ?>home<?php else : ?>nothome<?php endif; ?>">
<div align="center">
	<!-- start Header -->
    <div id="header">
    	<!-- start Feed Div -->
        <div id="feed">
        	<div id="feedw">
            	<div id="feedr">
                <a class="feed" href="<?php bloginfo('rss2_url'); ?>" title="Subscribe to Feed!">&#1575;&#1586; &#1591;&#1585;&#1740;&#1602; &#1582;&#1608;&#1585;&#1575;&#1705; &#1587;&#1575;&#1740;&#1578; </a> <a class="email" href="#" title="Subscribe to Feed!">&#1575;&#1586; &#1591;&#1585;&#1740;&#1602; &#1575;&#1740;&#1605;&#1740;&#1604;</a>
                </div>
            </div>
        </div>
        <!-- end Feed Div -->
        
        <!-- start Blogname/Logo -->
        <div id="headiv">
            <div id="blogname">
            <a title="<?php echo bloginfo('name'); ?>" href="<?php echo get_option('home'); ?>/"><img src="<?php echo bloginfo('template_url'); ?>/images/logo.gif" id="logo" alt="<?php echo bloginfo('name'); ?>" /></a>
            <div class="clearer"></div>
            </div>
        </div>
        <!-- end Blogname.Logo -->
        
        <!-- start Topnav -->
        <div id="topnav">
        	<div id="topnavw">
                <ul>
                <li class="home"><a href="<?php echo get_option('home'); ?>/">&#1582;&#1575;&#1606;&#1607;</a></li> 
                <?php wp_list_pages('title_li='); ?>
                </ul>
                <div class="clearer"></div>
            </div>
        </div>
        <!-- end Top Nav -->
    </div>
    <!-- end Header -->
    
    <!-- start Wrapper -->
    <div id="wrapper">